MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000086WebSolarLogBackendpublic2013-06-22 12:002013-06-26 18:00
Reportermfrijmann 
Assigned Tomfrijmann 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000086: Admin::Device; Only display relevant fields for device type and change the way a new device is selected
DescriptionAdmin::Device; Only display relevant fields for device type and change the way a new device is selected
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-06-22 12:00 mfrijmann New Issue
2013-06-22 12:00 mfrijmann Status new => assigned
2013-06-22 12:00 mfrijmann Assigned To => mfrijmann
2013-06-23 21:22 mfrijmann Summary Admin::Device; Only display relevant fields for device type => Admin::Device; Only display relevant fields for device type and change the way a new device is selected
2013-06-23 21:22 mfrijmann Description Updated View Revisions
2013-06-24 15:45 Changeset attached => SourceForge trunk r1053
2013-06-26 15:49 mfrijmann Status assigned => resolved
2013-06-26 15:49 mfrijmann Fixed in Version => Release 1.1.0
2013-06-26 15:49 mfrijmann Resolution open => fixed
2013-06-26 18:00 Changeset attached => SourceForge trunk r1063


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker